local deployments = import "../lib/deployments.libsonnet";
local terraform = import "../lib/terraform.libsonnet";
local server = import "../lib/servers.libsonnet";

server.meta(
    "dust2",
    terraform.HcloudInstance {
        server_type: "cx11"
    },
    [
        deployments.dockerComposeApp('promstack'),
        deployments.dockerComposeApp('mailcow', 'mail.example.com'),
        deployments.laravelApp('test', 'www.example.com'),
        deployments.laravelApp('app', 'example.com'),
    ]
)
