{
    Deployment:: {
        roles: error "At least one role is required",
        variables: error "Deployment variables missing"
    },

    dockerComposeApp: function (name, domain = null) self.Deployment {
        roles: ['reverse-proxy', 'docker', 'docker-compose-app'],
        variables: {
            docker_compose_app: [ name ],
            domains: [ domain ]
        },
    },

    laravelApp: function (name, domain) self.Deployment {
        roles: ['reverse-proxy', 'laravel-app'],
        variables: {
            laravel_apps: [ { name: name, domain: domain } ] ,
            domains: [ domain ]
        }
    }
}
