local servers = import "../config/servers.libsonnet";

{
    all: {
        hosts: {
            [s]: servers[s] + {
                ansible_host: servers[s].networking.publicDomain,
                ansible_user: "root"
            }
            for s in std.objectFields(servers)
        }
    }
}
